flxlet.cpp File Reference

Implementation of the variable inlet/outlet functionality. More...

`#include "flext.h"`
`#include "flinternal.h"`
`#include <cstring>`
`#include <cstdarg>`
`#include "flpushns.h"`
`#include "flpopns.h"`

## Macros

#define | __FLEXT_XLET_CPP
#define | MAXLETS 256

## Detailed Description

Implementation of the variable inlet/outlet functionality.

## Macro Definition Documentation

## __FLEXT_XLET_CPP

#define __FLEXT_XLET_CPP

## MAXLETS

#define MAXLETS 256